{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "MultiPlayerServer/0.0.9629.34174": {
        "dependencies": {
          "System.IO.Pipelines": "5.0.0"
        },
        "runtime": {
          "MultiPlayerServer.dll": {}
        }
      },
      "System.IO.Pipelines/5.0.0": {
        "runtime": {
          "lib/netcoreapp3.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      }
    }
  },
  "libraries": {
    "MultiPlayerServer/0.0.9629.34174": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "System.IO.Pipelines/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-irMYm3vhVgRsYvHTU5b2gsT2CwT/SMM6LZFzuJjpIvT5Z4CshxNsaoBC1X/LltwuR3Opp8d6jOS/60WwOb7Q2Q==",
      "path": "system.io.pipelines/5.0.0",
      "hashPath": "system.io.pipelines.5.0.0.nupkg.sha512"
    }
  }
}